=== debian/control ===
Source: jolicloud-webapp-welikiaproject
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-welikiaproject
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://welikia.org/
Description: Jolicloud web application for The Welikia Project
 The The Welikia Project web site running in a simple Jolicloud window.
